## torbirdy 0.1.2

=== debian/changelog ===
torbirdy (0.1.2-1) unstable; urgency=low

  * Initial release. (Closes: #699107)

 -- Jacob Appelbaum <jacob@appelbaum.net>  Fri, 21 Feb 2014 17:43:54 +0000
