=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with xul-ext --buildsystem=xul_ext --parallel

override_dh_install:
	rm -f debian/xul-ext-torbirdy/usr/share/xul-ext/torbirdy/LICENSE
