## torbirdy 0.1.3

=== debian/changelog ===
torbirdy (0.1.3-1) unstable; urgency=low

  * Team upload.

  [ Jacob Appelbaum ]
  * New upstream release
  * Add dependency on Tor daemon 
  * Patch TorBirdy to use 9050 (Closes: #756054)

  [ Jérémy Bobbio ]
  * Stop installing useless files.
  * Bump Standards-Version, no changes required.
  * Update homepage.

 -- Jérémy Bobbio <lunar@debian.org>  Sun, 26 Oct 2014 09:11:25 +0100
