=== debian/control ===
Source: torbirdy
Section: web
Priority: optional
Maintainer: Jacob Appelbaum <jacob@appelbaum.net>
Build-Depends: debhelper (>= 9), mozilla-devscripts (>= 0.16~)
Standards-Version: 3.9.6
Homepage: https://trac.torproject.org/projects/tor/wiki/torbirdy
Vcs-Git: git://anonscm.debian.org/pkg-mozext/torbirdy.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mozext/torbirdy.git

Package: xul-ext-torbirdy
Architecture: all
Depends: ${misc:Depends}, ${xpi:Depends}, tor
Recommends: ${xpi:Recommends}
Provides: ${xpi:Provides}
Enhances: ${xpi:Enhances}
Description: configures and enhances various Mozilla birds for anonymity use
 The TorBirdy extension configures Thunderbird (or Icedove, etc) to make
 connections over the Tor anonymity network. It also takes steps to protect
 anonymity at the application level by reducing unique identifiers, disabling
 unsafe plugins, disabling insecure protocols, helpfully configuring other
 software such as Enigmail and GnuPG in anonymity protecting ways and more. It
 also helps to ease configuration with other anonymity networks and proxies such
 as JonDos.
