=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with xul-ext --buildsystem=xul_ext --parallel

override_dh_install:
	for file in README LICENSE ChangeLog Makefile README.RELEASE gpg.conf \
		import-translations.sh patches; do \
		rm -r debian/xul-ext-torbirdy/usr/share/xul-ext/torbirdy/$$file; \
	done
