## torbirdy 0.1.4

=== debian/changelog ===
torbirdy (0.1.4-1) unstable; urgency=medium

  [ Ulrike Uhlig ]
  * Migration to pkg-privacy-maintainers.
  * Add myself to uploaders.
  * New upstream version (Closes: #793987).
  * debian/rules: remove filenames from removal loop that had already
    been removed upstream (thanks <Chris.Knadle@coredump.us>).
  * Patch Torbirdy's default locale:
    XUL localization system treats "en-US" as hardcoded default, if
    present. Otherwise it falls back to first list in the language which
    is wrong. This has been fixed upstream for torbirdy 0.1.5.
  * Update copyright years in debian/copyright.

  [ intrigeri ]
  * Use HTTPS URL for the Vcs-Git control field.
  * Clean up Debian patches header.

 -- Ulrike Uhlig <u@451f.org>  Sun, 27 Sep 2015 23:30:15 +0200
