=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: torbirdy
 Section: web
 Priority: optional
-Maintainer: Jacob Appelbaum <jacob@appelbaum.net>
+Maintainer: Debian Privacy Tools Maintainers <pkg-privacy-maintainers@lists.alioth.debian.org>
+Uploaders: Jacob Appelbaum <jacob@appelbaum.net>, Ulrike Uhlig <u@451f.org>
 Build-Depends: debhelper (>= 9), mozilla-devscripts (>= 0.16~)
 Standards-Version: 3.9.6
 Homepage: https://trac.torproject.org/projects/tor/wiki/torbirdy
-Vcs-Git: git://anonscm.debian.org/pkg-mozext/torbirdy.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mozext/torbirdy.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-privacy/packages/torbirdy.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-privacy/packages/torbirdy.git
 
 Package: xul-ext-torbirdy
 Architecture: all
