=== debian/watch ===
version=3
https://www.torproject.org/dist/torbirdy/torbirdy-([0-9].+).xpi debian xpi-repack
