=== debian/changelog ===
torbirdy (0.2.0-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Ulrike Uhlig <u@451f.org>  Sun, 31 Jul 2016 17:21:13 +0200

torbirdy (0.2.0-1) unstable; urgency=medium

  * New upstream version:
    - Prevent local timestamp disclosure via Date header
    - Prevent local timestamp disclosure via Message-ID header
    - Fix usage of wrong locale
    - Allow configuration of default email protocol
    - Add support for deterministic XPI generation
    - Fix non-standard EHLO argument (Closes: #812115).
    - Allow manual account configuration for Gmail with OAuth2
    - Add and audit support for RSS reader
    - Audit and update support for NNTP
    - Update Thunderbird UI to reflect TorBirdy's state
    - Set secure defaults for outgoing mail servers
  * debian/watch: use new Git repository.
  * debian/README.source: document current build process.
  * debian/copyright: use new upstream Git repository.
  * debian/patches:
    - update socks port change patches to use system tor.
    - add patches to specify a local IP address for no proxy.

 -- Ulrike Uhlig <u@451f.org>  Tue, 05 Jul 2016 20:17:01 +0200

torbirdy (0.1.4-2) unstable; urgency=medium

  * Team upload.
  * Remove Jacob from uploaders.
  * Update to latest Standards-Version; no changes required.

 -- Ximin Luo <infinity0@debian.org>  Sun, 19 Jun 2016 13:53:49 +0200
