=== debian/watch ===
version=3
opts=downloadurlmangle=s/tag\/\?id=([\w\.]+)/snapshot\/$1.tar.gz/,\
filenamemangle=s/.*tag\/\?id=([\w\.]+)/torbirdy-$1.tar.gz/ \
 https://gitweb.torproject.org/torbirdy.git/refs  ^.*tag\/\?id=([\w\.]+)
