## torbirdy 0.2.1

=== debian/changelog ===
torbirdy (0.2.1-1) unstable; urgency=medium

  * New upstream version:
    - Do not set calendar timezone to UTC.
    - Bug 20750, 20644: Ensure RSS feeds are displayed in plain text.
    - Revert setting no_proxies_on to an empty string.
    - Add support for automatic configuration of systemli.org
      email accounts.

 -- Ulrike Uhlig <u@451f.org>  Thu, 01 Dec 2016 21:05:02 +0100
