## torbirdy 0.2.2

=== debian/changelog ===
torbirdy (0.2.2-1) unstable; urgency=medium

  * New upstream version:
    - Enforce stronger ciphers in TorBirdy.
    - Add support for already torified keyserver using modern GnuPG.
    - Minimum supported Thunderbird version is 45.0, maximum is 52.*
    - Update default keyserver to OnionBalance hidden service pool.
  * Improve debian/README.source.
  * debian/patches:
    - Delete patch socks_port_enigmail: the port is now hardcoded.
    - Update patch socks_port_preferences.

 -- Ulrike Uhlig <u@451f.org>  Wed, 19 Apr 2017 13:40:53 +0200
