## torbirdy 0.2.3

=== debian/changelog ===
torbirdy (0.2.3-2) unstable; urgency=medium

  * Restore patch to make default port 9050.

 -- Ulrike Uhlig <ulrike@debian.org>  Tue, 12 Sep 2017 11:58:54 +0200

torbirdy (0.2.3-1) unstable; urgency=medium

  * New upstream version:
    - Enable encrypted email headers for Enigmail (Memory Hole).
    - Update Enigmail values for custom proxy settings.
    - Disable Microsoft Family Safety and Google Safe Browsing.
    - Update keyserver port to 9150 (Tor Browser default).
  * debian/watch: check for PGP signature.
  * debian/control: Change uploader email address.
  * Improve debian/README.source.

 -- Ulrike Uhlig <ulrike@debian.org>  Mon, 11 Sep 2017 15:31:15 +0200
