=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: web
 Priority: optional
 Maintainer: Debian Privacy Tools Maintainers <pkg-privacy-maintainers@lists.alioth.debian.org>
-Uploaders: Jacob Appelbaum <jacob@appelbaum.net>, Ulrike Uhlig <u@451f.org>
+Uploaders: Ulrike Uhlig <ulrike@debian.org>
 Build-Depends: debhelper (>= 9), mozilla-devscripts (>= 0.16~)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://trac.torproject.org/projects/tor/wiki/torbirdy
 Vcs-Git: https://anonscm.debian.org/git/pkg-privacy/packages/torbirdy.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-privacy/packages/torbirdy.git
