## torbirdy 0.2.4

=== debian/changelog ===
torbirdy (0.2.4-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Ulrike Uhlig <ulrike@debian.org>  Tue, 08 May 2018 12:36:40 +0200

torbirdy (0.2.4-1) unstable; urgency=medium

  * New upstream version:
    - Don't leak installed dictionary in TB52+.
    - Disable fetching site icons.
    - Correct invalid GPG keyserver options in Enigmail.
    - Add support for TB 58 and 59.
  * debian/control: Migrate VCS fields to salsa.
  * debian/patches: Update SOCKS port patch.

 -- Ulrike Uhlig <ulrike@debian.org>  Wed, 11 Apr 2018 17:32:44 +0200
