## torbirdy 0.2.5

=== debian/changelog ===
torbirdy (0.2.5-1) unstable; urgency=medium

  * New upstream version:
    - Add compatibility for Thunderbird 60.

 -- Ulrike Uhlig <ulrike@debian.org>  Tue, 08 May 2018 12:15:53 +0200
