=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ https://www.torproject.org/dist/torbirdy/torbirdy-([0-9].+).xpi debian xpi-repack
