## torbirdy 0.2.6

=== debian/changelog ===
torbirdy (0.2.6-2) unstable; urgency=high

  * Torbirdy is incompatible with Thunderbird >=68.

 -- Ulrike Uhlig <ulrike@debian.org>  Mon, 25 Nov 2019 09:19:36 +0100

torbirdy (0.2.6-1) unstable; urgency=medium

  * New upstream version:
    - Improve compatibility with Thunderbird 60.

 -- Ulrike Uhlig <ulrike@debian.org>  Mon, 08 Oct 2018 10:37:01 +0200
