=== debian/control ===
Source: torbirdy
Section: web
Priority: optional
Maintainer: Debian Privacy Tools Maintainers <pkg-privacy-maintainers@lists.alioth.debian.org>
Uploaders: Ulrike Uhlig <ulrike@debian.org>
Build-Depends: debhelper (>= 9), mozilla-devscripts (>= 0.47~)
Standards-Version: 3.9.8
Homepage: https://trac.torproject.org/projects/tor/wiki/torbirdy
Vcs-Git: https://salsa.debian.org/pkg-privacy-team/torbirdy.git
Vcs-Browser: https://salsa.debian.org/pkg-privacy-team/torbirdy

Package: xul-ext-torbirdy
Architecture: all
Depends: ${misc:Depends}, ${xpi:Depends}, thunderbird (<< 1:68.0), tor
Breaks: thunderbird (>= 1:68.0)
Recommends: ${xpi:Recommends}
Provides: ${xpi:Provides}
Enhances: ${xpi:Enhances}
Description: configures and enhances Thunderbird for anonymity use
 The TorBirdy extension configures Thunderbird to make connections over the Tor
 anonymity network. It also takes steps to protect anonymity at the application
 level by reducing unique identifiers, disabling unsafe plugins, disabling
 insecure protocols, and helpfully configuring other software such as Enigmail
 and GnuPG in anonymity protecting ways and more. It also helps to ease
 configuration with other anonymity networks and proxies such as JonDo.
