=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ https://dist.torproject.org/torbirdy/torbirdy-([0-9].+).xpi debian xpi-repack
